/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 20:11:45
*/


.sr-only, .screen-hide, .skip-links__link, .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.focusable.sr-only:active, .visuallyhidden:active, .focusable.sr-only:focus, .skip-links__link:focus, .visuallyhidden:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.home-section__events-list, .call-to-action__list, .home-section__social-links-list, .tabs__tab-list, .sub-nav__group, .skip-links__list, .nav-menu, .accessible-megamenu {
    list-style: none;
    margin: 0;
    padding: 0;
}


.header {
    position: relative;
    background: #fff;
    z-index: 3;
}

.header__wrap {
    position: relative;
}

.header__wrap {
    position: absolute;
    max-width: 1220px;
    width:100%;
    /* Max content width: 1220 */
    margin: 0 auto;
    left: 0;
    right: 0;
}

.skip-links {
    position: relative;
    z-index: 1;
    max-width: 1220px;
    margin: 0 auto;
}

.skip-links a {
    color: #036f9d;
}


/*
** Global styles in between tablet and full screen
*/
@media screen and (min-width: 961px) and (max-width: 1220px) {
    .primary-nav-wrapper-outer {
        width: 100%;
        padding: 0;
    }

    .megamenu .megamenu-content {
        /*width: 96%;*/
        min-height: 300px;
    }

    header {
        padding: 0;
    }

}


@media screen and (min-width: 1220px) {
  /* Move carousel under the header and menu */
    .primary-nav-wrapper-outer {
        width: 908px;
        padding: 0.8em 0 0;
    }

    .megamenu .megamenu-content {
        width: 1220px;
        margin-left: -312px;
    }

    header {
        padding: 1.5em 0 0;
    }

    .global-search {
        max-width: 600px;
    }

    .global-search.active {
        padding-left: 308px;
    }
}



/*-- module:fonts --*/
@font-face {
    font-family: 'verlagbold';
   src: url('/_designs/assets/css/main-squiz-top-nav.css/Verlag-Bold.eot?#iefix') format('embedded-opentype'),  url('/_designs/assets/css/main-squiz-top-nav.css/Verlag-Bold.otf')  format('opentype'),
         url('/_designs/assets/css/main-squiz-top-nav.css/Verlag-Bold.woff') format('woff'), url('/_designs/assets/css/main-squiz-top-nav.css/Verlag-Bold.ttf')  format('truetype'), url('/_designs/assets/css/main-squiz-top-nav.css/Verlag-Bold.svg#Verlag-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'verlagbook';
  src: url('/_designs/assets/css/main-squiz-top-nav.css/verlag_book-webfont.eot');
  src: url('/_designs/assets/css/main-squiz-top-nav.css/verlag_book-webfont.eot?#iefix') format('embedded-opentype'), url('/_designs/assets/css/main-squiz-top-nav.css/verlag_book-webfont.woff2') format('woff2'), url('/_designs/assets/css/main-squiz-top-nav.css/verlag_book-webfont.woff') format('woff'), url('/_designs/assets/css/main-squiz-top-nav.css/verlag_book-webfont.ttf') format('truetype'), url('/_designs/assets/css/main-squiz-top-nav.css/verlag_book-webfont.svg#verlagbook') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {*/
/*    font-family: 'latobold';*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-bold-webfont.eot');*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-bold-webfont.woff2') format('woff2'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-bold-webfont.woff') format('woff'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-bold-webfont.ttf') format('truetype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-bold-webfont.svg#latobold') format('svg');*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: 'latoblack';*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.eot');*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.woff2') format('woff2'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.woff') format('woff'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.ttf') format('truetype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.svg#latoblack') format('svg');*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: 'latoregular';*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.eot');*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.woff2') format('woff2'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.woff') format('woff'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.ttf') format('truetype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-black-webfont.svg#latoblack') format('svg');*/
/*  font-weight: 900;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: 'latoregular';*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-regular-webfont.eot');*/
/*  src: url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-regular-webfont.woff2') format('woff2'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-regular-webfont.woff') format('woff'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-regular-webfont.ttf') format('truetype'), url('https://www.canberra.edu.au/_designs/assets/css/main-squiz-top-nav.css/lato-regular-webfont.svg#latoregular') format('svg');*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*}*/


----------------------------------------
    Generic Forms
----------------------------------------
*/
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.field_set {
    margin-bottom: 10px;
    padding: 5px 0;
}

.field_set:before, .field_set:after {
    content: '';
    display: table;
}

.field_set:after {
    clear: both;
}

.field_set label, .field_set span.label {
    color: #2B2B2B;
    display: inline-block;
    font-weight: normal;
    padding: 9px 0;
    margin-right: 10px;
    text-align: left;
    width: 90%;
}

.field_set input[type="text"] {
    color: #666;
    display: block;
    float: left;
    width: 96%;
    border: 1px solid #d8d8d8;
    padding: 8px 2%;
    margin: 0 5px 0 0;
}

.field_set input[type="text"]:focus {
    border: 1px solid #a1a1a1;
    box-shadow: 0 0 4px #999;
}

.field_set select {
    float: left;
    margin: 2px 10px 0 2px;
    color: #666;
    width: 95%;
}

.field_set select option {
    color: #666;
}

.field_set textarea {
    color: #666;
    display: block;
    float: left;
    width: 96%;
    border: 1px solid #d8d8d8;
    padding: 8px 2%;
    margin: 0.2em 0 0;
    resize: vertical;
    min-height: 100px;
}

.field_set textarea:focus {
    border: 1px solid #a1a1a1;
}

.field_set.required label::after {
    content: " *";
}

span.required_label {
    clear: both;
    color: #666;
    display: block;
    font-size: 0.9em;
    padding-top: 3px;
}

.field_set.select span.required_label {
    padding-top: 0;
}

.error_label {
    color: #CC0000;
    display: block;
    float: left;
    padding: 5px 0;
    width: 100%;
}

.field_set ul {
    float: left;
    padding: 0;
    margin: 0;
}

.field_set ul li {
    background: none;
    margin: 0;
    overflow: hidden;
    padding: 0.6em 0.3em;
}

.field_set ul li input, .field_set ul li label {
    width: auto;
}

.field_set ul li label {
    margin: 0 0 0 0.3em;
    padding: 0;
}

.field_set input[type="checkbox"], .field_set input[type="radio"] {
    display: inline-block;
    padding: 0;
    float: none;
}

.field_set input[type="submit"], .field_set button[type="submit"] {
    border: 0;
    display: inline-block;
    padding: 0.6em 1.2em;
    border: 3px solid #036f9d;
    text-decoration: none;
    color: #036f9d;
    text-transform: uppercase;
    background-color: #ffffff;
    border-radius: 0;
}

.field_set input[type="submit"]:hover, .field_set button[type="submit"]:hover {
    background-color: #036f9d;
    text-decoration: none;
    color: #ffffff;
}

.field_set.quarter-width input[type="text"] {
    width: 25%;
}

.field_set.quarter-width select {
    width: 25%;
}

/* Styled checkboxes */
.styled-checkboxes li {
    position: relative;
}

.styled-checkboxes input[type=checkbox] {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.styled-checkboxes input[type=checkbox] + label {
    display: inline-block;
    font-size: 12.8px;
    font-size: 0.8rem;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
}

.styled-checkboxes input[type=checkbox]:checked + label:before {
    content: '';
    display: inline-block;
    margin-right: 5px;
  /** Sprite: checkbox-icon-checked (scale: 0.5) **/
    background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;
    background-position: -96px -216px;
    background-size: 144px 336px;
    width: 14.5px;
    height: 14.5px;
}

.lt-ie9 .styled-checkboxes input[type=checkbox]:checked + label:before {
    background: transparent url(https://www.canberra.edu.au/__data/assets/image/0006/1372920/sprites.png?v=0.1.1) no-repeat;
    background-position: -96px -216px;
    width: 14.5px;
    height: 14.5px;
}

.styled-checkboxes input[type="checkbox"]:checked:focus + label:before, .styled-checkboxes input[type="checkbox"]:not(:checked):focus + label:before {
    border: 1px dotted #dff6ff;
}

.styled-checkboxes label {
    padding-left: 1.2em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.styled-checkboxes label:before {
    content: '';
    display: inline-block;
    margin-right: 0.3em;
    margin-left: -1.2em;
    /** Sprite: checkbox-icon (scale: 0.5) **/
    background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;
    background-position: -96px -240px;
    background-size: 144px 336px;
    width: 14.5px;
    height: 14.5px;
}

.lt-ie9 .styled-checkboxes label:before {
    background: transparent url(https://www.canberra.edu.au/__data/assets/image/0006/1372920/sprites.png?v=0.1.1) no-repeat;
    background-position: -96px -240px;
    width: 14.5px;
    height: 14.5px;
}

/*-- module:global-search --*/
.global-search {
    position: absolute;
    bottom: 0;
    right: 0;
    overflow: hidden;
    height: 45px;
}

.global-search__form input[type="search"] {
    -webkit-appearance: none;
}

.global-search__form {
    position: relative;
    background-color: #029ddd;
    overflow: hidden;
    padding: 0;
    display: inline-block;
    overflow: hidden;
    width: 0;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    -webkit-transform: translate3d(-110%, 0, 0);
    transform: translate3d(-110%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
}

.global-search__query {
    float: left;
    margin: 0.7em 0 0 0.8em;
    display: inline-block;
    border: 0;
    padding: 0.1em 0.4em 0;
    outline: none;
    background-color: transparent;
    color: #fff;
    border-left: 1px solid #fff;
    outline: none;
    border-radius: 0;
}

.flexbox .global-search__query {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.no-js .global-search__query, .no-flexbox .global-search__query {
    display: table-cell;
    vertical-align: top;
}

.global-search__query::-webkit-input-placeholder {
    color: white;
}

.global-search__query:-moz-placeholder {
    color: white;
}

.global-search__query::-moz-placeholder {
    color: white;
}

.global-search__query:-ms-input-placeholder {
    color: white;
}

.global-search.active {
    width: 100%;
}

.no-js .global-search.active, .no-flexbox .global-search.active {
    display: table;
    border-collapse: separate;
}

.flexbox .global-search.active {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.global-search.active .global-search__form {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
}

.flexbox .global-search.active .global-search__form {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.no-js .global-search.active .global-search__form, .no-flexbox .global-search.active .global-search__form {
    display: table-cell;
    vertical-align: top;
}

.global-search__submit-button {
    width: 50px;
    height: 46px;
    outline: none;
    border: 0;
    float: right;
    background: transparent;
    display: inline-block;
    padding: 0 0 0 13px;
    z-index: 999;
}

.flexbox .global-search__submit-button {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.no-js .global-search__submit-button, .no-flexbox .global-search__submit-button {
    display: table-cell;
    vertical-align: top;
}

.global-search__submit-button:before {
    display: block;
    /** Sprite: magnifying-glass (scale: 0.5) **/
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;*/
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    background-position: -0px -0px;
    background-size: 144px 336px;
    width: 24px;
    height: 23px;
    content: '';
    margin-top: 0;
    margin-left: 0px;
}

.lt-ie9 .global-search__submit-button:before {
    background: transparent url(/__data/assets/image/0006/1372920/sprites.png) no-repeat;
    background-position: -0px -0px;
    width: 24px;
    height: 23px;
}

.global-search__submit-button:focus {
    background-color: transparent;
    outline: 1px dotted #ccc;
    outline-offset: -1px;
}

.global-search__toggle-link {
    width: 50px;
    height: 46px;
    outline: none;
    background: transparent;
    display: inline-block;
    z-index: 999;
    background-color: #036f9d;
    position: relative;
    float: right;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}

.global-search__toggle-link:before {
    display: block;
    /** Sprite: magnifying-glass (scale: 0.5) **/
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;*/
    
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    
    background-position: -0px -0px;
    background-size: 144px 336px;
    width: 24px;
    height: 23px;
    content: '';
    position: absolute;
    top: 23%;
    left: 25%;
}

.lt-ie9 .global-search__toggle-link:before {
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0006/1372920/sprites.png?v=0.1.1) no-repeat;*/
    
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    background-position: -0px -0px;
    width: 24px;
    height: 23px;
}

.global-search__toggle-link:focus {
    outline: 1px dotted #cccccc;
    outline-offset: -1px;
}

.global-search.active .global-search__toggle-link:before {
    display: block;
  /** Sprite: search-close (scale: 0.4) **/
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;*/
    
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    background-position: -38.4px -172.8px;
    background-size: 115.2px 268.8px;
    width: 28px;
    height: 24px;
    content: '';
    position: absolute;
    top: 23%;
    left: 22%;
}

.lt-ie9 .global-search.active .global-search__toggle-link:before {
   /* background: transparent url(https://www.canberra.edu.au/__data/assets/image/0006/1372920/sprites.png?v=0.1.1) no-repeat;*/
   
    background: transparent url(/__data/assets/image/0006/1372920/sprites.png) no-repeat;
    background-position: -48px -216px;
    width: 35px;
    height: 30px;
}



/*-- module:logo --*/
.uc-logo {
    width: 100%;
    height: 68px;
    /*background: url(https://www.canberra.edu.au/__data/assets/image/0005/1372901/logo.png?v=0.1.2) 1.5em 50% no-repeat;*/
    background: url(/__data/assets/image/0005/1372901/logo.png) 1.5em 50% no-repeat;
    background-size: 165px auto;
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    outline-offset: -1px;
}

.uc-logo--research {
    background: url() 0.625rem center no-repeat;
    background-size: contain;
}

/*-- module:media-card --*/
/*.media-card__img img {*/
/*    display: block;*/
/*}*/

/*-- module:menu --*/
.primary-nav-wrapper-outer {
    display: block;
    background: #029ddd;
    clear: both;
    height: 45px;
  /*Mobile only */
}

.show-mobile-menu {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 1em;
    display: inline-block;
    position: relative;
    padding-left: 80px;
    height: 45px;
    line-height: 3em;
}

.show-mobile-menu:before {
    display: block;
    /** Sprite: mobile-menu-icon (scale: 0.5) **/
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;*/
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    background-position: -0px -216px;
    background-size: 144px 336px;
    width: 37.5px;
    height: 22px;
    content: '';
    display: inline-block;
    position: absolute;
    margin-left: 25px;
    left: 0;
    top: 28%;
}

.lt-ie9 .show-mobile-menu:before {
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0006/1372920/sprites.png?v=0.1.1) no-repeat;*/
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    background-position: -0px -216px;
    width: 37.5px;
    height: 22px;
}

.show-mobile-menu:hover {
    text-decoration: none;
}

.show-mobile-menu.active:before {
    display: block;
  /** Sprite: mobile-menu-icon-active (scale: 0.5) **/
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0008/1372922/spritesx2.png?v=0.1.1) no-repeat;*/
    background: transparent url(/__data/assets/image/0008/1372922/spritesx2.png) no-repeat;
    background-position: -48px -216px;
    background-size: 144px 336px;
    width: 35px;
    height: 30px;
    content: '';
    display: inline-block;
    position: absolute;
    margin-left: 25px;
    left: 0;
    top: 18%;
}

.lt-ie9 .show-mobile-menu.active:before {
    /*background: transparent url(https://www.canberra.edu.au/__data/assets/image/0006/1372920/sprites.png?v=0.1.1) no-repeat;*/
    background: transparent url(/__data/assets/image/0006/1372920/sprites.png) no-repeat;
    background-position: -48px -216px;
    width: 35px;
    height: 30px;
}

.primary-nav-wrapper {
    display: none;
}

.show-mobile-menu.active {
    background: #036f9d;
}

/* Mobile Menu */
.mobile-menu {
    width: 13em;
    position: absolute;
    top: 0;
    left: -13em;
    z-index: 9998;
    display: block;
    height: 100%;
    overflow: hidden;
    overflow: hidden;
    overflow-y: visible;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

/*#page-wrapper {*/
/*    left: 0px;*/
/*}*/

.mobile-menu-active {
    width: 100%;
    overflow: hidden;
}

.mobile-menu-active #page-wrapper {
    position: relative;
    box-shadow: 0 0 10px #333;
    z-index: 9999;
    overflow: hidden;
    height: 100%;
}

.mobile-menu.active {
    left: 0;
    top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/* Mobile links styles */
.mobile-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile-menu ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

.highlight li {
    border-bottom: 1px solid #7cb2c9;
}

.secondary-links.highlight li:last-child {
    border-bottom: 0;
}

.secondary-links li a, .mobile-menu .megamenu a {
    background: #036f9d;
    display: block;
    color: #fff;
    line-height: 1em;
    font-size: 0.8em;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 1.2em 2em;
}

.normal li {
    border-bottom: 1px solid #dbdbdb;
}

.normal li:last-child {
    border-bottom: 0;
}

.normal li a {
    background: #ffffff;
    color: #404041;
}

.mobile-menu .megamenu a {
    background-color: #029ddd;
}

.mobile-menu .megamenu li {
    border-bottom: 1px solid #81ceee;
}

.mobile-menu .megamenu li:last-child {
    border-bottom: 0;
}

.mobile-menu .megamenu-content {
    display: none;
}

.mobile-menu a:hover, .mobile-menu a:focus, .mobile-menu a:active {
    background-color: #38373b;
    color: #ffffff;
}

/*-- module:mini-form --*/
.mini-form {
    margin-top: 2.375rem;
}

.right-col .mini-form .mini-form__h {
    font-size: 1.5rem;
    line-height: 1.625rem;
}

.mini-form__label {
    display: block;
    font-family: lato, sans-serif;
    font-size: 0.9375rem;
    font-weight: bold;
    line-height: 1.125rem;
    margin-bottom: 0.3125rem;
}

.mini-form__input {
    background: #fff;
    border: solid 1px #d6d6d6;
    display: block;
    margin-bottom: 1.125rem;
    padding: 0.4375rem;
    width: 100%;
}

.mini-form .styled-button {
    width: 100%;
}

/*-- module:mobile-contactus-maps-links --*/
.mobile-contact-us-maps-links {
    overflow: hidden;
}

.mobile-contact-us-maps-links a {
    display: block;
    width: 50%;
    text-align: center;
    float: left;
    font-family: 'verlagbook', sans-serif;
    color: #414042;
    font-size: 1.1em;
    padding: 0.8em 0;
    border-bottom: 1px solid #ebebeb;
    text-decoration: none;
}

.mobile-contact-us-maps-links a:last-child {
    border-left: 1px solid #ebebeb;
    margin-left: -1px;
}

.mobile-contact-us-maps-links a:hover, .mobile-contact-us-maps-links a:focus, .mobile-contact-us-maps-links a:active {
    background-color: #ebebeb;
}

/*-- module:news-item-content --*/
.news-item__published {
    float: left;
}

.news-item__published:after {
    content: ':';
    padding-right: 0.75em;
}



@media (min-width: 37.5em) {

    .no-js .sub-nav, .accessible-megamenu-panel {
        position: absolute;
        display: block;
        visibility: hidden;
        top: -9999em;
        overflow: hidden;
        -khtml-opacity: 0;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        -ms-filter: alpha(opacity=0);
        filter: alpha(opacity=0);
        -webkit-transition: opacity 100ms ease;
        transition: opacity 100ms ease;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        background: #fff;
        border: 1px solid #ccc;
        padding: 0.5em;
    }

    .navbar-dropdown .nav > li.nav-item {
        position: static;
    }

    .no-js .nav-item:hover .sub-nav, .no-js .nav-item:focus .sub-nav, .accessible-megamenu-panel.active {
        visibility: visible;
        top: inherit;
        -khtml-opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        -ms-filter: alpha(opacity=100);
        filter: alpha(opacity=100);
        z-index: 1001;
    }

    .sub-mega-nav {
        left: 0;
        width: 100%;
    }

    .flexbox .sub-mega-nav .sub-nav__group {
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .no-js .sub-mega-nav .sub-nav__group, .no-flexbox .sub-mega-nav .sub-nav__group {
        display: table-cell;
        vertical-align: top;
    }

    .uc-logo {
        background-position: 2em 50%;
        background-size: 240px;
        height: 116px;
        width: 100%;
        margin: 0;
    }

    .primary-nav-wrapper-outer {
        height: 45px;
    /*Mobile/Tablet only */
    }

    #page-wrapper.mobile-menu-active .global-search, #page-wrapper.mobile-menu-active .main, #page-wrapper.mobile-menu-active .footer {
        display: block;
    }

    .mini-form {
        float: left;
        margin-bottom: 1.125rem;
        margin-top: 0;
        width: 42.85714%;
    }

    .mini-form + .mini-form {
        margin-left: 10.76605%;
    }

    .mobile-contact-us-maps-links {
        display: none;
    }

    .no-js .sub-nav, .accessible-megamenu-panel {
        position: absolute;
        display: block;
        visibility: hidden;
        top: -9999em;
        overflow: hidden;
        -khtml-opacity: 0;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        -ms-filter: alpha(opacity=0);
        filter: alpha(opacity=0);
        -webkit-transition: opacity 100ms ease;
        transition: opacity 100ms ease;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        background: #fff;
        border: 1px solid #ccc;
        padding: 0.5em;
    }

    .navbar-dropdown .nav > li.nav-item {
        position: static;
    }

    .no-js .nav-item:hover .sub-nav, .no-js .nav-item:focus .sub-nav, .accessible-megamenu-panel.active {
        visibility: visible;
        top: inherit;
        -khtml-opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        -ms-filter: alpha(opacity=100);
        filter: alpha(opacity=100);
        z-index: 1001;
    }

    .sub-mega-nav {
        left: 0;
        width: 100%;
    }

    .flexbox .sub-mega-nav .sub-nav__group {
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .no-js .sub-mega-nav .sub-nav__group, .no-flexbox .sub-mega-nav .sub-nav__group {
        display: table-cell;
        vertical-align: top;
    }
}

@media (min-width: 60em) {
 
    header {
        max-width: 1220px;
    /* Max content width: 1220 */
        margin: 0 auto;
    }

/* IE11 Header Fix NICK */

 .header.clearfix {
        display: table;
 }

    .global-search {
        height: 48px;
        background-color: #029ddd;
    }

    .global-search__toggle-link, .global-search__form, .global-search__submit-button {
        height: 48px;
    }

    .uc-logo {
        background-position: 1em 40%;
        background-size: 240px;
        height: 104px;
        width: 312px;
        float: left;
    }

    .primary-nav-wrapper-outer {
        background: transparent;
        float: right;
        clear: none;
        height: auto;
    }

    .primary-nav-wrapper {
        display: block;
    }

    .show-mobile-menu {
        display: none;
    }

    .primary-nav {
        float: right;
    }

    .primary-nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .primary-nav a:focus {
        outline: 1px dotted #cccccc;
        outline-offset: -1px;
    }

    .highlight {
        float: left;
        min-width: 244px;
    }

    .highlight li {
        padding: 0;
        float: left;
        display: block;
        border: none;
    }

    .highlight li a, .normal li a {
        background: #036f9d;
        display: block;
        float: left;
        color: #fff;
        line-height: 1em;
        font-size: 0.8em;
        font-family: 'Lato', serif;
        font-weight:700;
        text-decoration: none;
        text-transform: uppercase;
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        outline-offset: -1px;
    }

    .highlight li a {
        -webkit-transition: background 0.3s ease;
        transition: background 0.3s ease;
        padding: 1.3em 1.5em;
    }

    .highlight a:hover {
        background: #ffffff;
        color: #3e3d40;
    }

    .normal {
        float: left;
        width: 660px;
    }

    .normal li {
        border: none;
    }

    .normal li a {
        -webkit-transition: background 0.3s ease;
        transition: background 0.3s ease;
        background: #ffffff;
        color: #3e3d40;
        padding: 1.3em 1.1em;
    }

    .normal li a:hover {
        background: #38373b;
        color: #ffffff;
    }

    .has-mega-menu {
        position: relative;
    }

    .megamenu li:hover .has-mega-menu:after {
        display: block;
        position: absolute;
        bottom: 0px;
        left: 46%;
        height: 0;
        width: 0;
        content: ' ';
        border-style: solid;
        border-width: 8px 8px 8px 8px;
        border-color: transparent transparent #38373b transparent;
    }

    .megamenu {
        float: left;
        background: #029ddd;
        width: 100%;
        position: relative;
    }

    .megamenu ul {
        float: left;
    }

    .megamenu ul > li {
        float: left;
        padding-left: 0;
        list-style: none;
        margin-right: 0;
    }

    .megamenu ul > li > a {
        text-decoration: none;
        font-family: 'Lato', sans-serif;
        font-weight:700;
        font-size: 1em;
        -webkit-transition: background 0.3s ease;
        transition: background 0.3s ease;
        color: #ffffff;
        padding: 1em 2em;
        display: block;
        line-height: 1em;
        -moz-box-sizing: border-box;
             box-sizing: border-box;
    }

    .megamenu ul > li:first-child > a {
        padding-left: 1.2em;
    }

    .megamenu ul > li:hover > a {
        background: #036f9d;
    }

    .megamenu li:hover .menu-arrow {
        width: 0;
        height: 0;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #f00;
    }

    .megamenu .megamenu-content {
        position: absolute;
        left: 0;
        top: 48px;
        overflow: hidden;
        min-height: 300px;
        background: #38373b;
        z-index: 999999;
        display: none;
        padding: 0 2% 1.2em;
    }

    .megamenu li:hover .megamenu-content {
        display: block;
    }

    .megamenu-content .col {
        width: 18.5%;
        float: left;
        overflow: hidden;
        padding: 0 1%;
    }

    .megamenu-content a {
        color: #fff;
        line-height: 1em;
       /* text-transform: capitalize; Nick*/
    }

    .megamenu-content ul > li:first-child > a {
        padding-left: 0;
    }

    .megamenu-content a:hover {
        text-decoration: underline;
    }

    .megamenu li:hover .megamenu-content a {
        background: transparent;
    }

    .megamenu-content .col a.action-link {
        text-transform: none;
        display: inline-block;
    }

    .megamenu-content .col > ul {
        padding-left: 2%;
    }

    .megamenu-content .level2 {
        float: none;
        border-bottom: 1px solid #646464;
        line-height: 1.2em;
        margin-top: 1em;
    }

    .megamenu-content .level2 a {
        padding: 0.2em 0;
        text-decoration: none;
    }

    .megamenu-content .level2 > a {
        display: inline-block;
    }

    .megamenu-content .col .level3 {
        float: none;
        padding-top: 0;
        margin-top: 2px;
    }

    .megamenu-content .col .level3 a {
        font-weight: 300;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        color: #d9d9da;
        font-size: 0.85em;
        text-decoration: none;
        display: inline-block;
        padding: 0;
        line-height: 1.3em;
    }

    .megamenu-content .col .level4 {
        margin-top: 0.8em;
    }

    .megamenu-content .col .level4 a {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 1em;
        text-decoration: none;
        display: inline-block;
        padding: 0;
        color: #d9d9da;
        line-height: 1.2em;
    }

    .megamenu-content .col .level2 a:hover, .megamenu-content .col .level3 a:hover, .megamenu-content .col .level4 a:hover {
        text-decoration: underline;
    }

    .megamenu-content .col.col5 {
        width: 26%;
    }

    .megamenu .links ul {
        width: 100%;
    }

    .megamenu-content .col .links ul li {
        float: none;
        margin-top: 1em;
    }

    .megamenu-content .col .links ul li a {
        color: #000000;
        background: #ffffff;
        padding: 1em 1em 1em 1.5em;
        display: block;
    }

    .megamenu-content .col .links ul li a:after {
        content: '\003e';
        float: right;
        padding-left: 1em;
    }

    .mini-form {
        float: none;
        margin-top: 2.375rem;
        width: 100%;
    }

    .mini-form + .mini-form {
        margin-left: 0;
    }

    .top-banner-wrap {
        position: relative;
        top: 0;
    }

    .top-banner {
        display: block;
        position: relative;
        overflow: hidden;
        width: 100%;
        margin-top: pxToEM(150);
        z-index: -1;
        float: left;
        /*height: auto; banner height problem*/
    }

    .top-banner img {
        width: 100%;
        display: block;
    }
}

@media print {
  /**
 * uc
 * Print CSS
 *
 * version: 0.0.1
 * file:    main.css
 * author:  Squiz Australia
 * change log:
 *     22-01-2015 15:32 - First revision
 */
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }

    .navbar {
        display: none;
    }
}


/*print page*/

.printpage {    
    background: url('https://www.canberra.edu.au/__data/assets/image/0010/1372906/print-icon-32.png?v=0.1.1') no-repeat 0 0;
    display: block;
    float: right;
    height: 32px;
    width: 32px;

}

/*MyUC Portal Widget*/

.widget                                       {padding: 0 15px 15px; background: url('/__data/assets/image/0006/1080726/myuc-abstract-blue-bg.jpg') no-repeat 0 50%; background-size: cover; height: 100%;}
.widget.myuc-widget                           {position: relative; z-index:0;}
.widget.myuc-widget .myuc-widget-overlay      {position:absolute; height: 100%; width: 100%; background:rgba(2,157,221,0.7); left: 0; top:0; z-index:-1;}
.myuc-title-title-graphic                     {height: auto; margin-bottom: 10px; max-width: 170px;}
.btn.btn-reset                                {margin-top: 20px;}
.submit_btn, .clear_btn                       {border:none; background: rgba(3,111,157,0.7); color: #fff; padding: 5px 10px;}
.user_inputs                                  {margin-bottom: 10px;}
.user_inputs .field, .password_inputs .field  {border:none; background: rgba(3,111,157,0.7); padding: 10px 20px; width: 80%; color: #fff;}
.pass_reset                                   {display: table-cell; height: 20px; padding-top: 10px; vertical-align: middle;}
.lost-password                                {color: #fff; font-size: 12px;}

.animate {
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
   
}
.animate:hover{
   background: #012939;
}